View Issue Details

IDProjectCategoryView StatusLast Update
0016112CentOS-7kernelpublic2019-05-23 20:10
Reportermortazaghaemi 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016112: [abrt] kernel: WARNING: CPU: 0 PID: 2115 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 2115 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
sysfs: cannot create duplicate filename '/devices/platform/sony-laptop/kbd_backlight'
Modules linked in: sony_laptop(+) rfkill snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore mei_me lpc_ich mei ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic serio_raw rtsx_pci_sdmmc mmc_core radeon i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci libahci libata iosf_mbi i2c_algo_bit drm_kms_helper ttm video syscopyarea sysfillrect sysimgblt fb_sys_fops r8169 drm mii rtsx_pci drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2115 Comm: systemd-udevd Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Sony Corporation VPCSE2LFX/VAIO, BIOS R2087H4 06/15/2012
Call Trace:
 [<ffffffffbb961dc1>] dump_stack+0x19/0x1b
 [<ffffffffbb297648>] __warn+0xd8/0x100
 [<ffffffffbb2976cf>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffbb4c9568>] ? kernfs_path+0x48/0x60
 [<ffffffffbb4cc1b4>] sysfs_warn_dup+0x64/0x80
 [<ffffffffbb4cbf16>] sysfs_add_file_mode_ns+0x156/0x160
 [<ffffffffbb4cbf4a>] sysfs_create_file_ns+0x2a/0x30
 [<ffffffffbb6a259f>] device_create_file+0x3f/0xa0
 [<ffffffffc08bb82d>] sony_nc_function_setup+0x90d/0xaa0 [sony_laptop]
 [<ffffffffc08bbbcc>] sony_nc_add+0x20c/0x6a5 [sony_laptop]
 [<ffffffffbb6067a0>] acpi_device_probe+0x4d/0xfd
 [<ffffffffbb6a8285>] driver_probe_device+0xc5/0x3e0
 [<ffffffffbb6a8683>] __driver_attach+0x93/0xa0
 [<ffffffffbb6a85f0>] ? __device_attach+0x50/0x50
 [<ffffffffbb6a5e25>] bus_for_each_dev+0x75/0xc0
 [<ffffffffbb6a7bfe>] driver_attach+0x1e/0x20
 [<ffffffffbb6a76a0>] bus_add_driver+0x200/0x2d0
 [<ffffffffc0921000>] ? 0xffffffffc0920fff
 [<ffffffffbb6a8d14>] driver_register+0x64/0xf0
 [<ffffffffbb606c03>] acpi_bus_register_driver+0x3b/0x43
 [<ffffffffc0921059>] sony_laptop_init+0x59/0x1000 [sony_laptop]
 [<ffffffffbb20210a>] do_one_initcall+0xba/0x240
 [<ffffffffbb318f8c>] load_module+0x272c/0x2bc0
 [<ffffffffbb5a3030>] ? ddebug_proc_write+0x100/0x100
 [<ffffffffbb31950f>] SyS_init_module+0xef/0x140
 [<ffffffffbb974ddb>] system_call_fastpath+0x22/0x27
 [<ffffffffbb974d21>] ? system_call_after_swapgs+0xae/0x146
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashf0049ab644a238dbd321531c4239e9ecf3b55770
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/dea7965e2a8685543942e4616a6ec34fdcaeb3d6

Activities

mortazaghaemi

mortazaghaemi

2019-05-23 20:10

reporter  

backtrace (2,241 bytes)
WARNING: CPU: 0 PID: 2115 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
sysfs: cannot create duplicate filename '/devices/platform/sony-laptop/kbd_backlight'
Modules linked in: sony_laptop(+) rfkill snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore mei_me lpc_ich mei ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic serio_raw rtsx_pci_sdmmc mmc_core radeon i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci libahci libata iosf_mbi i2c_algo_bit drm_kms_helper ttm video syscopyarea sysfillrect sysimgblt fb_sys_fops r8169 drm mii rtsx_pci drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 2115 Comm: systemd-udevd Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: Sony Corporation VPCSE2LFX/VAIO, BIOS R2087H4 06/15/2012
Call Trace:
 [<ffffffffbb961dc1>] dump_stack+0x19/0x1b
 [<ffffffffbb297648>] __warn+0xd8/0x100
 [<ffffffffbb2976cf>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffbb4c9568>] ? kernfs_path+0x48/0x60
 [<ffffffffbb4cc1b4>] sysfs_warn_dup+0x64/0x80
 [<ffffffffbb4cbf16>] sysfs_add_file_mode_ns+0x156/0x160
 [<ffffffffbb4cbf4a>] sysfs_create_file_ns+0x2a/0x30
 [<ffffffffbb6a259f>] device_create_file+0x3f/0xa0
 [<ffffffffc08bb82d>] sony_nc_function_setup+0x90d/0xaa0 [sony_laptop]
 [<ffffffffc08bbbcc>] sony_nc_add+0x20c/0x6a5 [sony_laptop]
 [<ffffffffbb6067a0>] acpi_device_probe+0x4d/0xfd
 [<ffffffffbb6a8285>] driver_probe_device+0xc5/0x3e0
 [<ffffffffbb6a8683>] __driver_attach+0x93/0xa0
 [<ffffffffbb6a85f0>] ? __device_attach+0x50/0x50
 [<ffffffffbb6a5e25>] bus_for_each_dev+0x75/0xc0
 [<ffffffffbb6a7bfe>] driver_attach+0x1e/0x20
 [<ffffffffbb6a76a0>] bus_add_driver+0x200/0x2d0
 [<ffffffffc0921000>] ? 0xffffffffc0920fff
 [<ffffffffbb6a8d14>] driver_register+0x64/0xf0
 [<ffffffffbb606c03>] acpi_bus_register_driver+0x3b/0x43
 [<ffffffffc0921059>] sony_laptop_init+0x59/0x1000 [sony_laptop]
 [<ffffffffbb20210a>] do_one_initcall+0xba/0x240
 [<ffffffffbb318f8c>] load_module+0x272c/0x2bc0
 [<ffffffffbb5a3030>] ? ddebug_proc_write+0x100/0x100
 [<ffffffffbb31950f>] SyS_init_module+0xef/0x140
 [<ffffffffbb974ddb>] system_call_fastpath+0x22/0x27
 [<ffffffffbb974d21>] ? system_call_after_swapgs+0xae/0x146
backtrace (2,241 bytes)
dmesg (66,319 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2e, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x00000000000943ff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000094400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009ae3efff] usable
[    0.000000] BIOS-e820: [mem 0x000000009ae3f000-0x000000009aebefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009aebf000-0x000000009afbefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009afbf000-0x000000009affefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009afff000-0x000000009affffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009b000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffd80000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025fdfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Sony Corporation VPCSE2LFX/VAIO, BIOS R2087H4 06/15/2012
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25fe00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FE0000000 write-back
[    0.000000]   2 base 09B000000 mask FFF000000 uncachable
[    0.000000]   3 base 09C000000 mask FFC000000 uncachable
[    0.000000]   4 base 0FFC00000 mask FFFC00000 write-protect
[    0.000000]   5 base 100000000 mask F00000000 write-back
[    0.000000]   6 base 200000000 mask FC0000000 write-back
[    0.000000]   7 base 240000000 mask FF0000000 write-back
[    0.000000]   8 base 250000000 mask FF0000000 write-back
[    0.000000]   9 base 25FE00000 mask FFFE00000 uncachable
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9b000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffffffffff2001b0]
[    0.000000] Base memory trampoline at [ffff98b3c008e000] 8e000 size 24576
[    0.000000] reserving inaccessible SNB gfx pages
[    0.000000] BRK [0x1ad452000, 0x1ad452fff] PGTABLE
[    0.000000] BRK [0x1ad453000, 0x1ad453fff] PGTABLE
[    0.000000] BRK [0x1ad454000, 0x1ad454fff] PGTABLE
[    0.000000] BRK [0x1ad455000, 0x1ad455fff] PGTABLE
[    0.000000] BRK [0x1ad456000, 0x1ad456fff] PGTABLE
[    0.000000] BRK [0x1ad457000, 0x1ad457fff] PGTABLE
[    0.000000] BRK [0x1ad458000, 0x1ad458fff] PGTABLE
[    0.000000] BRK [0x1ad459000, 0x1ad459fff] PGTABLE
[    0.000000] BRK [0x1ad45a000, 0x1ad45afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33bd4000-0x35de1fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02   Sony)
[    0.000000] ACPI: XSDT 000000009affe120 00094 (v01   Sony     VAIO 20120615      01000013)
[    0.000000] ACPI: FACP 000000009affc000 000F4 (v04   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: DSDT 000000009aff0000 082C7 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: FACS 000000009af6e000 00040
[    0.000000] ACPI: ASF! 000000009affd000 000A5 (v32   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: HPET 000000009affb000 00038 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: APIC 000000009affa000 0008C (v02   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: MCFG 000000009aff9000 0003C (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: SLIC 000000009afef000 00176 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: WDAT 000000009afee000 00224 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afed000 00CA6 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: BOOT 000000009afeb000 00028 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afe9000 0022B (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: ASPT 000000009afe6000 00034 (v07   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afe5000 00846 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afe4000 00996 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afe2000 011B9 (v01   Sony     VAIO 20120615 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000025fdfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x25fdd5000-0x25fdfbfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 8107MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x25fdfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00093fff]
[    0.000000]   node   0: [mem 0x00100000-0x9ae3efff]
[    0.000000]   node   0: [mem 0x9afff000-0x9affffff]
[    0.000000]   node   0: [mem 0x100000000-0x25fdfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x25fdfffff]
[    0.000000] On node 0 totalpages: 2075603
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 147 pages reserved
[    0.000000]   DMA zone: 3987 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9849 pages used for memmap
[    0.000000]   DMA32 zone: 630336 pages, LIFO batch:31
[    0.000000]   Normal zone: 22520 pages used for memmap
[    0.000000]   Normal zone: 1441280 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x9ba00000-0x9f9fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00094000-0x00094fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00095000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9ae3f000-0x9aebefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9aebf000-0x9afbefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9afbf000-0x9affefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb04000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffd7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffd80000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff98b61fa00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2043023
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4368532k/9959424k available (7664k kernel code, 1657012k absent, 417920k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2793.798 MHz processor
[    0.000042] Calibrating delay loop (skipped), value calculated using timer frequency.. 5587.59 BogoMIPS (lpj=2793798)
[    0.000044] pid_max: default: 32768 minimum: 301
[    0.000063] Security Framework initialized
[    0.000070] SELinux:  Initializing.
[    0.000077] SELinux:  Starting in permissive mode
[    0.000078] Yama: becoming mindful.
[    0.000644] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002146] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002771] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002782] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002953] Initializing cgroup subsys memory
[    0.002958] Initializing cgroup subsys devices
[    0.002960] Initializing cgroup subsys freezer
[    0.002961] Initializing cgroup subsys net_cls
[    0.002962] Initializing cgroup subsys blkio
[    0.002963] Initializing cgroup subsys perf_event
[    0.002965] Initializing cgroup subsys hugetlb
[    0.002966] Initializing cgroup subsys pids
[    0.002967] Initializing cgroup subsys net_prio
[    0.002992] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.002993] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.002996] mce: CPU supports 7 MCE banks
[    0.003021] CPU0: Thermal monitoring enabled (TM1)
[    0.003032] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.003033] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.003034] tlb_flushall_shift: 6
[    0.003047] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003070] FEATURE SPEC_CTRL Present
[    0.003071] FEATURE IBPB_SUPPORT Present
[    0.003198] Spectre V2 : Mitigation: Full retpoline
[    0.003347] Freeing SMP alternatives: 28k freed
[    0.005982] ACPI: Core revision 20130517
[    0.010907] ACPI: All ACPI Tables successfully acquired
[    0.022800] ftrace: allocating 29185 entries in 115 pages
[    0.045812] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[    0.046282] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.056284] smpboot: CPU0: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz (fam: 06, model: 2a, stepping: 07)
[    0.056292] TSC deadline timer enabled
[    0.056301] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.056323] ... version:                3
[    0.056324] ... bit width:              48
[    0.056325] ... generic registers:      4
[    0.056326] ... value mask:             0000ffffffffffff
[    0.056327] ... max period:             00007fffffffffff
[    0.056328] ... fixed-purpose events:   3
[    0.056329] ... event mask:             000000070000000f
[    0.060176] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.057575] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.065898] Brought up 4 CPUs
[    0.065902] smpboot: Max logical packages: 2
[    0.065904] smpboot: Total of 4 processors activated (22350.38 BogoMIPS)
[    0.088389] node 0 initialised, 878990 pages in 19ms
[    0.088544] devtmpfs: initialized
[    0.091642] EVM: security.selinux
[    0.091644] EVM: security.ima
[    0.091645] EVM: security.capability
[    0.091712] PM: Registering ACPI NVS region [mem 0x9aebf000-0x9afbefff] (1048576 bytes)
[    0.092911] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.092915] pinctrl core: initialized pinctrl subsystem
[    0.092956] RTC time: 17:18:29, date: 03/17/19
[    0.093027] NET: Registered protocol family 16
[    0.093226] ACPI: bus type PCI registered
[    0.093228] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.093293] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.093296] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.093307] PCI: Using configuration type 1 for base access
[    0.093335] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.098616] ACPI: Added _OSI(Module Device)
[    0.098618] ACPI: Added _OSI(Processor Device)
[    0.098619] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.098621] ACPI: Added _OSI(Processor Aggregator Device)
[    0.098622] ACPI: Added _OSI(Linux-Dell-Video)
[    0.099761] ACPI: EC: Look up EC in DSDT
[    0.100845] ACPI: Executed 1 blocks of module-level executable AML code
[    0.102597] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.105783] ACPI: Dynamic OEM Table Load:
[    0.105791] ACPI: SSDT ffff98b61fa32000 0067C (v01   Sony     VAIO 20120615 INTL 20100121)
[    0.106263] ACPI: Dynamic OEM Table Load:
[    0.106268] ACPI: SSDT ffff98b61fb36800 00303 (v01   Sony     VAIO 20120615 INTL 20100121)
[    0.106644] ACPI: Dynamic OEM Table Load:
[    0.106649] ACPI: SSDT ffff98b56d460400 00119 (v01   Sony     VAIO 20120615 INTL 20100121)
[    0.509768] ACPI: Interpreter enabled
[    0.509786] ACPI: (supports S0 S3 S4 S5)
[    0.509787] ACPI: Using IOAPIC for interrupt routing
[    0.509809] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.509873] ACPI: Enabled 8 GPEs in block 00 to 3F
[    0.514101] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.514106] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.514135] \_SB_.PCI0:_OSC invalid UUID
[    0.514136] _OSC request data:1 1f 0 
[    0.514140] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.514467] PCI host bridge to bus 0000:00
[    0.514470] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.514472] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.514474] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.514476] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    0.514478] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.514486] pci 0000:00:00.0: [8086:0104] type 00 class 0x060000
[    0.514558] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.514589] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.514616] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.514658] pci 0000:00:02.0: [8086:0126] type 00 class 0x030000
[    0.514667] pci 0000:00:02.0: reg 0x10: [mem 0xc0000000-0xc03fffff 64bit]
[    0.514673] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.514677] pci 0000:00:02.0: reg 0x20: [io  0x8000-0x803f]
[    0.514779] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.514801] pci 0000:00:16.0: reg 0x10: [mem 0xc9404000-0xc940400f 64bit]
[    0.514875] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.514942] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.515232] pci 0000:00:1a.0: reg 0x10: [mem 0xc9409000-0xc94093ff]
[    0.516915] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.516957] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.516999] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.517018] pci 0000:00:1b.0: reg 0x10: [mem 0xc9400000-0xc9403fff 64bit]
[    0.517092] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.517123] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.517161] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.517239] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.517269] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.517306] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
[    0.517383] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.517414] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.517451] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
[    0.517528] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.517559] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.517596] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.517674] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.517704] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.517745] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.518032] pci 0000:00:1d.0: reg 0x10: [mem 0xc9408000-0xc94083ff]
[    0.519718] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.519759] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.519799] pci 0000:00:1f.0: [8086:1c4b] type 00 class 0x060100
[    0.519954] pci 0000:00:1f.2: [8086:282a] type 00 class 0x010400
[    0.519970] pci 0000:00:1f.2: reg 0x10: [io  0x8088-0x808f]
[    0.519978] pci 0000:00:1f.2: reg 0x14: [io  0x8094-0x8097]
[    0.519987] pci 0000:00:1f.2: reg 0x18: [io  0x8080-0x8087]
[    0.519999] pci 0000:00:1f.2: reg 0x1c: [io  0x8090-0x8093]
[    0.520007] pci 0000:00:1f.2: reg 0x20: [io  0x8060-0x807f]
[    0.520016] pci 0000:00:1f.2: reg 0x24: [mem 0xc9407000-0xc94077ff]
[    0.520057] pci 0000:00:1f.2: PME# supported from D3hot
[    0.520115] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.520131] pci 0000:00:1f.3: reg 0x10: [mem 0xc9405000-0xc94050ff 64bit]
[    0.520153] pci 0000:00:1f.3: reg 0x20: [io  0x8040-0x805f]
[    0.520264] pci 0000:01:00.0: [1002:6741] type 00 class 0x030000
[    0.520282] pci 0000:01:00.0: reg 0x10: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.520293] pci 0000:01:00.0: reg 0x18: [mem 0xc8400000-0xc841ffff 64bit]
[    0.520300] pci 0000:01:00.0: reg 0x20: [io  0x7000-0x70ff]
[    0.520313] pci 0000:01:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
[    0.520357] pci 0000:01:00.0: supports D1 D2
[    0.520378] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.522032] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.522042] pci 0000:00:01.0:   bridge window [io  0x7000-0x7fff]
[    0.522051] pci 0000:00:01.0:   bridge window [mem 0xc8400000-0xc93fffff]
[    0.522062] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xafffffff 64bit pref]
[    0.522306] pci 0000:02:00.0: [8086:0091] type 00 class 0x028000
[    0.522464] pci 0000:02:00.0: reg 0x10: [mem 0xc7400000-0xc7401fff 64bit]
[    0.523157] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.523295] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.525172] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.525176] pci 0000:00:1c.0:   bridge window [io  0x6000-0x6fff]
[    0.525181] pci 0000:00:1c.0:   bridge window [mem 0xc7400000-0xc83fffff]
[    0.525187] pci 0000:00:1c.0:   bridge window [mem 0xc0400000-0xc13fffff 64bit pref]
[    0.525267] pci 0000:03:00.0: [10ec:5209] type 00 class 0xff0000
[    0.525302] pci 0000:03:00.0: reg 0x10: [mem 0xc6400000-0xc6400fff]
[    0.525489] pci 0000:03:00.0: supports D1 D2
[    0.525491] pci 0000:03:00.0: PME# supported from D1 D2 D3hot
[    0.525534] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.527058] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.527070] pci 0000:00:1c.1:   bridge window [io  0x5000-0x5fff]
[    0.527080] pci 0000:00:1c.1:   bridge window [mem 0xc6400000-0xc73fffff]
[    0.527096] pci 0000:00:1c.1:   bridge window [mem 0xc1400000-0xc23fffff 64bit pref]
[    0.527248] pci 0000:04:00.0: [1033:0194] type 00 class 0x0c0330
[    0.527283] pci 0000:04:00.0: reg 0x10: [mem 0xc5400000-0xc5401fff 64bit]
[    0.527430] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.527472] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.529117] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.529129] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.529146] pci 0000:00:1c.2:   bridge window [mem 0xc5400000-0xc63fffff]
[    0.529153] pci 0000:00:1c.2:   bridge window [mem 0xc2400000-0xc33fffff 64bit pref]
[    0.529282] pci 0000:05:00.0: [10ec:8168] type 00 class 0x020000
[    0.529383] pci 0000:05:00.0: reg 0x10: [io  0x3000-0x30ff]
[    0.529502] pci 0000:05:00.0: reg 0x18: [mem 0xc3404000-0xc3404fff 64bit pref]
[    0.529576] pci 0000:05:00.0: reg 0x20: [mem 0xc3400000-0xc3403fff 64bit pref]
[    0.529969] pci 0000:05:00.0: supports D1 D2
[    0.529971] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.530113] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.532101] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.532113] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
[    0.532124] pci 0000:00:1c.3:   bridge window [mem 0xc4400000-0xc53fffff]
[    0.532139] pci 0000:00:1c.3:   bridge window [mem 0xc3400000-0xc43fffff 64bit pref]
[    0.532705] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.532751] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.532798] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 10 *11 12 14 15)
[    0.532843] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.532886] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 10 11 12 14 15) *7
[    0.532929] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.532973] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.533016] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 *10 11 12 14 15)
[    0.533139] ACPI: EC: GPE = 0x17, I/O: command/status = 0x66, data = 0x62
[    0.533230] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.533235] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.533236] vgaarb: loaded
[    0.533237] vgaarb: bridge control possible 0000:01:00.0
[    0.533238] vgaarb: no bridge control possible 0000:00:02.0
[    0.533303] SCSI subsystem initialized
[    0.533327] ACPI: bus type USB registered
[    0.533344] usbcore: registered new interface driver usbfs
[    0.533352] usbcore: registered new interface driver hub
[    0.533373] usbcore: registered new device driver usb
[    0.533439] EDAC MC: Ver: 3.0.0
[    0.533649] PCI: Using ACPI for IRQ routing
[    0.539868] PCI: pci_cache_line_size set to 64 bytes
[    0.540019] e820: reserve RAM buffer [mem 0x00094400-0x0009ffff]
[    0.540020] e820: reserve RAM buffer [mem 0x9ae3f000-0x9bffffff]
[    0.540022] e820: reserve RAM buffer [mem 0x9b000000-0x9bffffff]
[    0.540023] e820: reserve RAM buffer [mem 0x25fe00000-0x25fffffff]
[    0.540139] NetLabel: Initializing
[    0.540140] NetLabel:  domain hash size = 128
[    0.540141] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.540158] NetLabel:  unlabeled traffic allowed by default
[    0.540232] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.540237] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.542252] amd_nb: Cannot enumerate AMD northbridges
[    0.542268] Switched to clocksource hpet
[    0.546666] pnp: PnP ACPI init
[    0.546682] ACPI: bus type PNP registered
[    0.546834] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.546838] system 00:00: [io  0x1000-0x100f] has been reserved
[    0.546840] system 00:00: [io  0xffff] has been reserved
[    0.546842] system 00:00: [io  0xffff] has been reserved
[    0.546844] system 00:00: [io  0x0400-0x0453] could not be reserved
[    0.546846] system 00:00: [io  0x0458-0x047f] could not be reserved
[    0.546848] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.546850] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.546852] system 00:00: [io  0x2000] has been reserved
[    0.546854] system 00:00: [io  0x2004] has been reserved
[    0.546858] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.546889] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.546926] system 00:02: [io  0x0454-0x0457] has been reserved
[    0.546929] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.546958] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.546987] pnp 00:04: Plug and Play ACPI device, IDs SNYa001 PNP0f13 (active)
[    0.547098] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.547100] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.547102] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.547104] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.547107] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.547109] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.547111] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.547113] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[    0.547115] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.547117] system 00:05: [mem 0x9fa00000-0x9fa00fff] has been reserved
[    0.547120] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.547431] system 00:06: [mem 0x20000000-0x201fffff] could not be reserved
[    0.547433] system 00:06: [mem 0x40000000-0x401fffff] could not be reserved
[    0.547435] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.547448] pnp: PnP ACPI: found 7 devices
[    0.547449] ACPI: bus type PNP unregistered
[    0.554075] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfffe0000-0xffffffff pref]: no compatible bridge window
[    0.554113] pci 0000:01:00.0: BAR 6: assigned [mem 0xc8420000-0xc843ffff pref]
[    0.554116] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.554118] pci 0000:00:01.0:   bridge window [io  0x7000-0x7fff]
[    0.554121] pci 0000:00:01.0:   bridge window [mem 0xc8400000-0xc93fffff]
[    0.554124] pci 0000:00:01.0:   bridge window [mem 0xa0000000-0xafffffff 64bit pref]
[    0.554128] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.554131] pci 0000:00:1c.0:   bridge window [io  0x6000-0x6fff]
[    0.554137] pci 0000:00:1c.0:   bridge window [mem 0xc7400000-0xc83fffff]
[    0.554141] pci 0000:00:1c.0:   bridge window [mem 0xc0400000-0xc13fffff 64bit pref]
[    0.554147] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.554151] pci 0000:00:1c.1:   bridge window [io  0x5000-0x5fff]
[    0.554156] pci 0000:00:1c.1:   bridge window [mem 0xc6400000-0xc73fffff]
[    0.554161] pci 0000:00:1c.1:   bridge window [mem 0xc1400000-0xc23fffff 64bit pref]
[    0.554167] pci 0000:00:1c.2: PCI bridge to [bus 04]
[    0.554170] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.554176] pci 0000:00:1c.2:   bridge window [mem 0xc5400000-0xc63fffff]
[    0.554180] pci 0000:00:1c.2:   bridge window [mem 0xc2400000-0xc33fffff 64bit pref]
[    0.554187] pci 0000:00:1c.3: PCI bridge to [bus 05]
[    0.554190] pci 0000:00:1c.3:   bridge window [io  0x3000-0x3fff]
[    0.554196] pci 0000:00:1c.3:   bridge window [mem 0xc4400000-0xc53fffff]
[    0.554199] pci 0000:00:1c.3:   bridge window [mem 0xc3400000-0xc43fffff 64bit pref]
[    0.554207] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.554209] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.554211] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.554213] pci_bus 0000:00: resource 7 [mem 0x9fa00000-0xfeafffff window]
[    0.554215] pci_bus 0000:01: resource 0 [io  0x7000-0x7fff]
[    0.554217] pci_bus 0000:01: resource 1 [mem 0xc8400000-0xc93fffff]
[    0.554219] pci_bus 0000:01: resource 2 [mem 0xa0000000-0xafffffff 64bit pref]
[    0.554221] pci_bus 0000:02: resource 0 [io  0x6000-0x6fff]
[    0.554222] pci_bus 0000:02: resource 1 [mem 0xc7400000-0xc83fffff]
[    0.554224] pci_bus 0000:02: resource 2 [mem 0xc0400000-0xc13fffff 64bit pref]
[    0.554226] pci_bus 0000:03: resource 0 [io  0x5000-0x5fff]
[    0.554228] pci_bus 0000:03: resource 1 [mem 0xc6400000-0xc73fffff]
[    0.554230] pci_bus 0000:03: resource 2 [mem 0xc1400000-0xc23fffff 64bit pref]
[    0.554232] pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
[    0.554234] pci_bus 0000:04: resource 1 [mem 0xc5400000-0xc63fffff]
[    0.554236] pci_bus 0000:04: resource 2 [mem 0xc2400000-0xc33fffff 64bit pref]
[    0.554238] pci_bus 0000:05: resource 0 [io  0x3000-0x3fff]
[    0.554239] pci_bus 0000:05: resource 1 [mem 0xc4400000-0xc53fffff]
[    0.554241] pci_bus 0000:05: resource 2 [mem 0xc3400000-0xc43fffff 64bit pref]
[    0.554275] NET: Registered protocol family 2
[    0.554464] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.554610] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.554726] TCP: Hash tables configured (established 65536 bind 65536)
[    0.554745] TCP: reno registered
[    0.554756] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.554786] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.554840] NET: Registered protocol family 1
[    0.554860] pci 0000:00:02.0: Boot video device
[    0.588339] PCI: CLS 64 bytes, default 64
[    0.588378] Unpacking initramfs...
[    1.015147] Freeing initrd memory: 34872k freed
[    1.019059] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.019064] software IO TLB [mem 0x96e3f000-0x9ae3f000] (64MB) mapped at [ffff98b456e3f000-ffff98b45ae3efff]
[    1.019114] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    1.019115] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    1.019116] RAPL PMU: hw unit of domain package 2^-16 Joules
[    1.019117] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    1.019161] Simple Boot Flag at 0x44 set to 0x1
[    1.019681] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.019728] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.020041] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.020065] Initialise system trusted keyring
[    1.020085] audit: initializing netlink socket (disabled)
[    1.020095] type=2000 audit(1552843109.994:1): initialized
[    1.043579] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.044883] zpool: loaded
[    1.044886] zbud: loaded
[    1.045143] VFS: Disk quotas dquot_6.5.2
[    1.045173] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.045332] msgmni has been set to 15467
[    1.045379] Key type big_key registered
[    1.045381] SELinux:  Registering netfilter hooks
[    1.046030] NET: Registered protocol family 38
[    1.046037] Key type asymmetric registered
[    1.046040] Asymmetric key parser 'x509' registered
[    1.046072] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.046102] io scheduler noop registered
[    1.046106] io scheduler deadline registered (default)
[    1.046130] io scheduler cfq registered
[    1.046134] io scheduler mq-deadline registered
[    1.046137] io scheduler kyber registered
[    1.046329] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    1.046643] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.046650] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.046662] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.046729] intel_idle: MWAIT substates: 0x21120
[    1.046731] intel_idle: v0.4.1 model 0x2A
[    1.046752] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.046821] ACPI: AC Adapter [ADP1] (on-line)
[    1.046879] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.046888] ACPI: Lid Switch [LID0]
[    1.046921] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.046923] ACPI: Power Button [PWRB]
[    1.046970] ACPI: Requesting acpi_cpufreq
[    1.048713] thermal LNXTHERM:00: registered as thermal_zone0
[    1.048716] ACPI: Thermal Zone [TZ01] (62 C)
[    1.048748] GHES: HEST is not enabled!
[    1.048834] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.050677] Non-volatile memory driver v1.3
[    1.050709] Linux agpgart interface v0.103
[    1.050797] crash memory driver: version 1.1
[    1.050856] rdac: device handler registered
[    1.050889] hp_sw: device handler registered
[    1.050892] emc: device handler registered
[    1.050925] alua: device handler registered
[    1.050966] libphy: Fixed MDIO Bus: probed
[    1.051012] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.051015] ehci-pci: EHCI PCI platform driver
[    1.051085] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.051122] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.051136] ehci-pci 0000:00:1a.0: debug port 2
[    1.052998] ACPI: Battery Slot [BAT1] (battery present)
[    1.053019] ACPI: Battery Slot [BAT2] (battery absent)
[    1.055040] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.055056] ehci-pci 0000:00:1a.0: irq 23, io mem 0xc9409000
[    1.060250] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.060285] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.060287] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.060289] usb usb1: Product: EHCI Host Controller
[    1.060291] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.060292] usb usb1: SerialNumber: 0000:00:1a.0
[    1.060391] hub 1-0:1.0: USB hub found
[    1.060397] hub 1-0:1.0: 2 ports detected
[    1.060545] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.060580] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.060590] ehci-pci 0000:00:1d.0: debug port 2
[    1.064500] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.064513] ehci-pci 0000:00:1d.0: irq 20, io mem 0xc9408000
[    1.070252] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.070277] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.070279] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.070281] usb usb2: Product: EHCI Host Controller
[    1.070283] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.070285] usb usb2: SerialNumber: 0000:00:1d.0
[    1.070372] hub 2-0:1.0: USB hub found
[    1.070377] hub 2-0:1.0: 2 ports detected
[    1.070459] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.070463] ohci-pci: OHCI PCI platform driver
[    1.070472] uhci_hcd: USB Universal Host Controller Interface driver
[    1.070535] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    1.070570] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 3
[    1.070695] xhci_hcd 0000:04:00.0: hcc params 0x014042c3 hci version 0x96 quirks 0x00000004
[    1.070725] xhci_hcd 0000:04:00.0: irq 25 for MSI/MSI-X
[    1.070730] xhci_hcd 0000:04:00.0: irq 26 for MSI/MSI-X
[    1.070734] xhci_hcd 0000:04:00.0: irq 27 for MSI/MSI-X
[    1.070739] xhci_hcd 0000:04:00.0: irq 28 for MSI/MSI-X
[    1.070743] xhci_hcd 0000:04:00.0: irq 29 for MSI/MSI-X
[    1.070888] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.070890] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.070892] usb usb3: Product: xHCI Host Controller
[    1.070894] usb usb3: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.070895] usb usb3: SerialNumber: 0000:04:00.0
[    1.070976] hub 3-0:1.0: USB hub found
[    1.070985] hub 3-0:1.0: 2 ports detected
[    1.071059] xhci_hcd 0000:04:00.0: xHCI Host Controller
[    1.071087] xhci_hcd 0000:04:00.0: new USB bus registered, assigned bus number 4
[    1.074143] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.074159] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    1.074161] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.074162] usb usb4: Product: xHCI Host Controller
[    1.074164] usb usb4: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.074166] usb usb4: SerialNumber: 0000:04:00.0
[    1.074260] hub 4-0:1.0: USB hub found
[    1.074269] hub 4-0:1.0: 2 ports detected
[    1.074366] usbcore: registered new interface driver usbserial_generic
[    1.074374] usbserial: USB Serial support registered for generic
[    1.074409] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.076929] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.076933] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.077012] mousedev: PS/2 mouse device common for all mice
[    1.077145] rtc_cmos 00:01: RTC can wake from S4
[    1.077157] rtc_cmos: probe of 00:01 failed with error -16
[    1.077217] intel_pstate: Intel P-state driver initializing
[    1.077660] cpuidle: using governor menu
[    1.078062] hidraw: raw HID events driver (C) Jiri Kosina
[    1.078478] usbcore: registered new interface driver usbhid
[    1.078482] usbhid: USB HID core driver
[    1.078665] drop_monitor: Initializing network drop monitor service
[    1.078866] TCP: cubic registered
[    1.078881] Initializing XFRM netlink socket
[    1.079340] NET: Registered protocol family 10
[    1.079874] NET: Registered protocol family 17
[    1.079897] mpls_gso: MPLS GSO support
[    1.080502] microcode: sig=0x206a7, pf=0x10, revision=0x2e
[    1.080660] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.081029] PM: Hibernation image not present or could not be loaded.
[    1.081041] Loading compiled-in X.509 certificates
[    1.081109] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.081157] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.082947] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    1.083000] registered taskstats version 1
[    1.090272] Key type trusted registered
[    1.095013] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    1.096170] Key type encrypted registered
[    1.096221] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.097063]   Magic number: 11:333:340
[    1.097155] drivers/rtc/hctosys.c: unable to open rtc device (rtc0)
[    1.099598] Freeing unused kernel memory: 1876k freed
[    1.100143] Write protecting the kernel read-only data: 12288k
[    1.103775] Freeing unused kernel memory: 516k freed
[    1.107466] Freeing unused kernel memory: 600k freed
[    1.114847] random: systemd: uninitialized urandom read (16 bytes read)
[    1.115520] random: systemd: uninitialized urandom read (16 bytes read)
[    1.115552] random: systemd: uninitialized urandom read (16 bytes read)
[    1.117346] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.117780] systemd[1]: Detected architecture x86-64.
[    1.117788] systemd[1]: Running in initial RAM disk.
[    1.117845] systemd[1]: Set hostname to <vaio.localdomain>.
[    1.166797] random: systemd: uninitialized urandom read (16 bytes read)
[    1.166834] random: systemd: uninitialized urandom read (16 bytes read)
[    1.166887] random: systemd: uninitialized urandom read (16 bytes read)
[    1.167006] random: systemd: uninitialized urandom read (16 bytes read)
[    1.167981] random: systemd: uninitialized urandom read (16 bytes read)
[    1.168201] random: systemd: uninitialized urandom read (16 bytes read)
[    1.168706] random: systemd: uninitialized urandom read (16 bytes read)
[    1.175296] systemd[1]: Created slice Root Slice.
[    1.175498] systemd[1]: Listening on Journal Socket.
[    1.175662] systemd[1]: Created slice System Slice.
[    1.176381] systemd[1]: Starting Journal Service...
[    1.176648] systemd[1]: Reached target Slices.
[    1.177423] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.178340] systemd[1]: Starting Apply Kernel Variables...
[    1.179479] systemd[1]: Starting dracut cmdline hook...
[    1.179533] systemd[1]: Reached target Timers.
[    1.179649] systemd[1]: Listening on udev Control Socket.
[    1.180569] systemd[1]: Starting Setup Virtual Console...
[    1.180650] systemd[1]: Listening on udev Kernel Socket.
[    1.180706] systemd[1]: Reached target Sockets.
[    1.180759] systemd[1]: Reached target Local File Systems.
[    1.180790] systemd[1]: Reached target Swap.
[    1.181713] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.183216] systemd[1]: Started Apply Kernel Variables.
[    1.184693] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.191052] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.224606] systemd[1]: Started Journal Service.
[    1.325135] device-mapper: uevent: version 1.0.3
[    1.325198] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.372346] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.387271] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.496826] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.496832] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.497114] hub 1-1:1.0: USB hub found
[    1.497197] hub 1-1:1.0: 6 ports detected
[    1.511700] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.511705] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.512110] hub 2-1:1.0: USB hub found
[    1.512195] hub 2-1:1.0: 8 ports detected
[    1.519486] rtsx_pci 0000:03:00.0: irq 30 for MSI/MSI-X
[    1.519502] rtsx_pci 0000:03:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 30
[    1.539900] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.539909] r8169 0000:05:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.540173] r8169 0000:05:00.0: irq 31 for MSI/MSI-X
[    1.540463] r8169 0000:05:00.0 eth0: RTL8168e/8111e at 0xffffb42a80e96000, f0:bf:97:e7:ba:e2, XID 0c200000 IRQ 31
[    1.540466] r8169 0000:05:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.698876] libata version 3.00 loaded.
[    1.724992] ahci 0000:00:1f.2: version 3.0
[    1.725125] ahci 0000:00:1f.2: irq 32 for MSI/MSI-X
[    1.725137] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.737958] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x11 impl RAID mode
[    1.737964] ahci 0000:00:1f.2: flags: 64bit ncq sntf stag pm led clo pio slum part apst 
[    1.746150] scsi host0: ahci
[    1.749976] scsi host1: ahci
[    1.756083] scsi host2: ahci
[    1.759603] scsi host3: ahci
[    1.766106] scsi host4: ahci
[    1.771484] scsi host5: ahci
[    1.771558] ata1: SATA max UDMA/133 abar m2048@0xc9407000 port 0xc9407100 irq 32
[    1.771560] ata2: DUMMY
[    1.771562] ata3: DUMMY
[    1.771563] ata4: DUMMY
[    1.771566] ata5: SATA max UDMA/133 abar m2048@0xc9407000 port 0xc9407300 irq 32
[    1.771568] ata6: DUMMY
[    1.861575] usb 1-1.2: new full-speed USB device number 3 using ehci-pci
[    2.005948] usb 2-1.3: new full-speed USB device number 3 using ehci-pci
[    2.009567] [drm] Replacing VGA console driver
[    2.010089] Console: switching to colour dummy device 80x25
[    2.019292] random: fast init done
[    2.060230] i915 0000:00:02.0: irq 33 for MSI/MSI-X
[    2.060242] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.060244] [drm] Driver supports precise vblank timestamp query.
[    2.066974] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    2.066977] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    2.069040] psmouse serio1: synaptics: queried max coordinates: x [..5508], y [..4550]
[    2.077207] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.078812] ata1.00: supports DRM functions and may not be fully accessible
[    2.079077] ata1.00: disabling queued TRIM support
[    2.079079] ata1.00: ATA-9: Samsung SSD 850 EVO 500GB, EMT02B6Q, max UDMA/133
[    2.079081] ata1.00: 976773168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.079703] ata1.00: supports DRM functions and may not be fully accessible
[    2.079917] ata1.00: disabling queued TRIM support
[    2.080286] ata1.00: configured for UDMA/133
[    2.080372] scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 850  2B6Q PQ: 0 ANSI: 5
[    2.080820] usb 1-1.2: New USB device found, idVendor=8086, idProduct=0189
[    2.080822] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.082806] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.082918] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    2.083168] ACPI: Video Device [PEGP] (multi-head: yes  rom: no  post: no)
[    2.083801] acpi LNXVIDEO:02: registered as cooling_device4
[    2.083861] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:27/LNXVIDEO:00/input/input3
[    2.084443] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.084451] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.084457] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.084464] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.084470] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.084476] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.084483] [Firmware Bug]: Duplicate ACPI video bus devices for the same VGA controller, please try module parameter "video.allow_duplicates=1"if the current driver doesn't work.
[    2.084837] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.085484] acpi device:2a: registered as cooling_device5
[    2.085570] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:09/input/input4
[    2.087662] usb 2-1.3: New USB device found, idVendor=09da, idProduct=054f
[    2.087666] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.087668] usb 2-1.3: Product: USB Device
[    2.087671] usb 2-1.3: Manufacturer: A4TECH
[    2.089697] input: A4TECH USB Device as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input5
[    2.101048] fbcon: inteldrmfb (fb0) is primary device
[    2.122458] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.4, id: 0x1e0b1, caps: 0xd04771/0xa40000/0xa0400/0x0, board id: 0, fw id: 886330
[    2.140476] hid-generic 0003:09DA:054F.0001: input,hiddev0,hidraw0: USB HID v1.11 Keyboard [A4TECH USB Device] on usb-0000:00:1d.0-1.3/input0
[    2.141619] input: A4TECH USB Device as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.1/input/input6
[    2.141721] hid-generic 0003:09DA:054F.0002: input,hidraw1: USB HID v1.11 Mouse [A4TECH USB Device] on usb-0000:00:1d.0-1.3/input1
[    2.156481] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
[    2.157198] usb 1-1.3: new high-speed USB device number 4 using ehci-pci
[    2.211860] tsc: Refined TSC clocksource calibration: 2793.653 MHz
[    2.212831] Switched to clocksource tsc
[    2.213721] [drm] radeon kernel modesetting enabled.
[    2.213730] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
[    2.213781] ATPX version 1, functions 0x00000032
[    2.248205] usb 1-1.3: New USB device found, idVendor=05ca, idProduct=18c0
[    2.248207] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.248208] usb 1-1.3: Product: USB2.0 Camera
[    2.248210] usb 1-1.3: Manufacturer: Ricoh Company Ltd.
[    2.530260] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.532732] ata5.00: ATAPI: MATSHITADVD-RAM UJ8A2AS, 1.20, max UDMA/100
[    2.535554] ata5.00: configured for UDMA/100
[    2.539509] scsi 4:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ8A2AS  1.20 PQ: 0 ANSI: 5
[    3.102302] Console: switching to colour frame buffer device 240x67
[    3.131489] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.131566] radeon 0000:01:00.0: enabling device (0000 -> 0003)
[    3.132084] [drm] initializing kernel modesetting (TURKS 0x1002:0x6741 0x104D:0x907B 0x00).
[    3.132119] vga_switcheroo: enabled
[    3.228858] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.228951] sd 0:0:0:0: [sda] Write Protect is off
[    3.228956] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.228987] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.231182]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 >
[    3.231867] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.239492] sr 4:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.239499] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.239693] sr 4:0:0:0: Attached scsi CD-ROM sr0
[    3.278000] ATOM BIOS: Sony
[    3.279019] radeon 0000:01:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    3.279025] radeon 0000:01:00.0: GTT: 1024M 0x0000000040000000 - 0x000000007FFFFFFF
[    3.279028] [drm] Detected VRAM RAM=1024M, BAR=256M
[    3.279030] [drm] RAM width 128bits DDR
[    3.281215] [TTM] Zone  kernel: Available graphics memory: 3961192 kiB
[    3.281218] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.281220] [TTM] Initializing pool allocator
[    3.281228] [TTM] Initializing DMA pool allocator
[    3.281293] [drm] radeon: 1024M of VRAM memory ready
[    3.281295] [drm] radeon: 1024M of GTT memory ready.
[    3.281310] [drm] Loading TURKS Microcode
[    3.281403] [drm] Internal thermal controller without fan control
[    3.285814] [drm] radeon: dpm initialized
[    3.285939] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    3.286705] [drm] PCIE gen 2 link speeds already enabled
[    3.292315] [drm] PCIE GART of 1024M enabled (table at 0x0000000000162000).
[    3.292434] radeon 0000:01:00.0: WB enabled
[    3.292440] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff98b3f4c86c00
[    3.292444] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff98b3f4c86c0c
[    3.293207] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000072118 and cpu addr 0xffffb42a81032118
[    3.293211] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.293213] [drm] Driver supports precise vblank timestamp query.
[    3.293215] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    3.293245] radeon 0000:01:00.0: irq 34 for MSI/MSI-X
[    3.293263] radeon 0000:01:00.0: radeon: using MSI.
[    3.293314] [drm] radeon: irq initialized.
[    3.309968] [drm] ring test on 0 succeeded in 3 usecs
[    3.309983] [drm] ring test on 3 succeeded in 8 usecs
[    3.487346] [drm] ring test on 5 succeeded in 2 usecs
[    3.487355] [drm] UVD initialized successfully.
[    3.487592] [drm] ib test on ring 0 succeeded in 0 usecs
[    3.487726] [drm] ib test on ring 3 succeeded in 0 usecs
[    4.139362] [drm] ib test on ring 5 succeeded
[    4.164724] [drm] Radeon Display Connectors
[    4.169274] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 1
[    4.436658] SGI XFS with ACLs, security attributes, no debug enabled
[    4.441851] XFS (dm-0): Mounting V5 Filesystem
[    4.570781] XFS (dm-0): Ending clean mount
[    4.878636] systemd-journald[104]: Received SIGTERM from PID 1 (systemd).
[    4.947878] type=1404 audit(1552843113.922:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.985119] SELinux: 2048 avtab hash slots, 111767 rules.
[    5.067499] SELinux: 2048 avtab hash slots, 111767 rules.
[    5.104824] SELinux:  8 users, 14 roles, 5032 types, 315 bools, 1 sens, 1024 cats
[    5.104829] SELinux:  129 classes, 111767 rules
[    5.110719] SELinux:  Class bpf not defined in policy.
[    5.110722] SELinux: the above unknown classes and permissions will be allowed
[    5.110729] SELinux:  Completing initialization.
[    5.110730] SELinux:  Setting up existing superblocks.
[    5.120520] type=1403 audit(1552843114.095:3): policy loaded auid=4294967295 ses=4294967295
[    5.127918] systemd[1]: Successfully loaded SELinux policy in 180.091ms.
[    5.144379] systemd[1]: RTC configured in localtime, applying delta of 210 minutes to system time.
[    5.165630] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.165679] systemd[1]: Inserted module 'ip_tables'
[    5.199191] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 29.438ms.
[    5.414822] systemd-journald[2067]: Received request to flush runtime journal from PID 1
[    5.971761] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    5.971768] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.972085] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    5.972091] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\_SB_.PCI0.PEG0.PEGP.GPIO) (20130517/utaddress-254)
[    5.972095] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.972097] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    5.972101] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\_SB_.PCI0.PEG0.PEGP.GPIO) (20130517/utaddress-254)
[    5.972104] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.972106] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    5.972110] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000055f (\_SB_.PCI0.PEG0.PEGP.GPIO) (20130517/utaddress-254)
[    5.972113] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    5.972115] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    5.973637] mei_me 0000:00:16.0: irq 35 for MSI/MSI-X
[    6.104219] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    6.119512] sony_laptop: Sony Notebook Control Driver v0.6
[    6.119638] input: Sony Vaio Keys as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/SNY5001:00/input/input8
[    6.120522] input: Sony Vaio Jogdial as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/SNY5001:00/input/input9
[    6.133871] ------------[ cut here ]------------
[    6.133881] WARNING: CPU: 0 PID: 2115 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
[    6.133883] sysfs: cannot create duplicate filename '/devices/platform/sony-laptop/kbd_backlight'
[    6.133884] Modules linked in: sony_laptop(+) rfkill snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore mei_me lpc_ich mei ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic serio_raw rtsx_pci_sdmmc mmc_core radeon i915 crct10dif_pclmul crct10dif_common crc32c_intel ahci libahci libata iosf_mbi i2c_algo_bit drm_kms_helper ttm video syscopyarea sysfillrect sysimgblt fb_sys_fops r8169 drm mii rtsx_pci drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[    6.133925] CPU: 0 PID: 2115 Comm: systemd-udevd Not tainted 3.10.0-957.el7.x86_64 #1
[    6.133927] Hardware name: Sony Corporation VPCSE2LFX/VAIO, BIOS R2087H4 06/15/2012
[    6.133929] Call Trace:
[    6.133937]  [<ffffffffbb961dc1>] dump_stack+0x19/0x1b
[    6.133941]  [<ffffffffbb297648>] __warn+0xd8/0x100
[    6.133945]  [<ffffffffbb2976cf>] warn_slowpath_fmt+0x5f/0x80
[    6.133948]  [<ffffffffbb4c9568>] ? kernfs_path+0x48/0x60
[    6.133951]  [<ffffffffbb4cc1b4>] sysfs_warn_dup+0x64/0x80
[    6.133954]  [<ffffffffbb4cbf16>] sysfs_add_file_mode_ns+0x156/0x160
[    6.133957]  [<ffffffffbb4cbf4a>] sysfs_create_file_ns+0x2a/0x30
[    6.133962]  [<ffffffffbb6a259f>] device_create_file+0x3f/0xa0
[    6.133968]  [<ffffffffc08bb82d>] sony_nc_function_setup+0x90d/0xaa0 [sony_laptop]
[    6.133973]  [<ffffffffc08bbbcc>] sony_nc_add+0x20c/0x6a5 [sony_laptop]
[    6.133977]  [<ffffffffbb6067a0>] acpi_device_probe+0x4d/0xfd
[    6.133991]  [<ffffffffbb6a8285>] driver_probe_device+0xc5/0x3e0
[    6.133994]  [<ffffffffbb6a8683>] __driver_attach+0x93/0xa0
[    6.133997]  [<ffffffffbb6a85f0>] ? __device_attach+0x50/0x50
[    6.133999]  [<ffffffffbb6a5e25>] bus_for_each_dev+0x75/0xc0
[    6.134002]  [<ffffffffbb6a7bfe>] driver_attach+0x1e/0x20
[    6.134005]  [<ffffffffbb6a76a0>] bus_add_driver+0x200/0x2d0
[    6.134008]  [<ffffffffc0921000>] ? 0xffffffffc0920fff
[    6.134010]  [<ffffffffbb6a8d14>] driver_register+0x64/0xf0
[    6.134013]  [<ffffffffbb606c03>] acpi_bus_register_driver+0x3b/0x43
[    6.134017]  [<ffffffffc0921059>] sony_laptop_init+0x59/0x1000 [sony_laptop]
[    6.134021]  [<ffffffffbb20210a>] do_one_initcall+0xba/0x240
[    6.134025]  [<ffffffffbb318f8c>] load_module+0x272c/0x2bc0
[    6.134028]  [<ffffffffbb5a3030>] ? ddebug_proc_write+0x100/0x100
[    6.134031]  [<ffffffffbb31950f>] SyS_init_module+0xef/0x140
[    6.134036]  [<ffffffffbb974ddb>] system_call_fastpath+0x22/0x27
[    6.134039]  [<ffffffffbb974d21>] ? system_call_after_swapgs+0xae/0x146
[    6.134041] ---[ end trace 74d5d8beab0b4466 ]---
[    6.134043] sony_laptop: couldn't set up keyboard backlight function (-17)
[    6.136296] sony_laptop: brightness ignored, must be controlled by ACPI video driver
[    6.143852] snd_hda_intel 0000:00:1b.0: irq 36 for MSI/MSI-X
[    6.210624] snd_hda_codec_realtek hdaudioC0D0: ALC275: SKU not ready 0x411111f0
[    6.223084] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC275: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    6.223090] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.223093] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[    6.223096] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    6.223098] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    6.223101] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x12
[    6.271871] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.271926] sr 4:0:0:0: Attached scsi generic sg1 type 5
[    6.276139] Linux video capture interface: v2.00
[    6.314942] Bluetooth: Core ver 2.22
[    6.314958] NET: Registered protocol family 31
[    6.314960] Bluetooth: HCI device and connection manager initialized
[    6.314964] Bluetooth: HCI socket layer initialized
[    6.314974] Bluetooth: L2CAP socket layer initialized
[    6.317510] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[    6.317544] Bluetooth: SCO socket layer initialized
[    6.317870] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    6.318195] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    6.321366] uvcvideo: Found UVC 1.00 device USB2.0 Camera (05ca:18c0)
[    6.333620] input: USB2.0 Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input13
[    6.333798] usbcore: registered new interface driver uvcvideo
[    6.333801] USB Video Class driver (1.1.1)
[    6.338095] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    6.361086] usbcore: registered new interface driver btusb
[    6.394315] input: PC Speaker as /devices/platform/pcspkr/input/input14
[    6.471849] cryptd: max_cpu_qlen set to 1000
[    6.480306] Intel(R) Wireless WiFi driver for Linux
[    6.480309] Copyright(c) 2003- 2015 Intel Corporation
[    6.480505] iwlwifi 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    6.481307] iwlwifi 0000:02:00.0: irq 37 for MSI/MSI-X
[    6.487871] iwlwifi 0000:02:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
[    6.500473] AVX version of gcm_enc/dec engaged.
[    6.500477] AES CTR mode by8 optimization enabled
[    6.565250] XFS (sda5): Mounting V5 Filesystem
[    6.600023] XFS (sda5): Ending clean mount
[    6.601053] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.606854] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    6.618458] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUG disabled
[    6.618462] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[    6.618464] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[    6.618467] iwlwifi 0000:02:00.0: Detected Intel(R) Centrino(R) Advanced-N 6230 AGN, REV=0xB0
[    6.670156] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[    6.795326] intel_rapl: Found RAPL domain package
[    6.795330] intel_rapl: Found RAPL domain core
[    6.795332] intel_rapl: Found RAPL domain uncore
[    6.795338] intel_rapl: RAPL package 0 domain package locked by BIOS
[    6.828990] iTCO_vendor_support: vendor-support=0
[    6.830930] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    6.830991] iTCO_wdt: I/O address 0x0460 already in use, device disabled
[    6.830999] iTCO_wdt: probe of iTCO_wdt.0.auto failed with error -16
[    6.889904] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8126460k SSFS
[    8.277195] XFS (dm-2): Mounting V5 Filesystem
[    8.291552] XFS (dm-2): Ending clean mount
[    8.431223] type=1305 audit(1552830517.406:4): audit_pid=4156 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    8.437103] RPC: Registered named UNIX socket transport module.
[    8.437107] RPC: Registered udp transport module.
[    8.437109] RPC: Registered tcp transport module.
[    8.437110] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    8.743946] random: crng init done
[    8.947538] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    8.947542] Bluetooth: BNEP filters: protocol multicast
[    8.947548] Bluetooth: BNEP socket layer initialized
dmesg (66,319 bytes)
mortazaghaemi

mortazaghaemi

2019-05-23 20:10

reporter  

machineid (135 bytes)
systemd=8e3ff9bd531746a384aa3b45b10a82c4
sosreport_uploader-dmidecode=c41700a918c7a57fe3a78497317a489f0042d5d6ae2ba2027cd573230f27ae48
machineid (135 bytes)
proc_modules (5,192 bytes)
sunrpc 353352 1 - Live 0xffffffffc0d6c000
iTCO_wdt 13480 0 - Live 0xffffffffc0b52000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0b4d000
intel_powerclamp 14419 0 - Live 0xffffffffc0b82000
coretemp 13444 0 - Live 0xffffffffc0b8c000
intel_rapl 19542 0 - Live 0xffffffffc0c52000
kvm_intel 183621 0 - Live 0xffffffffc0fa0000
kvm 586948 1 kvm_intel, Live 0xffffffffc0bc1000
irqbypass 13503 1 kvm, Live 0xffffffffc0b87000
crc32_pclmul 13133 0 - Live 0xffffffffc0b5c000
arc4 12608 2 - Live 0xffffffffc0b57000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b73000
iwldvm 189350 0 - Live 0xffffffffc0d3c000
mac80211 718956 1 iwldvm, Live 0xffffffffc0c5b000
aesni_intel 189414 0 - Live 0xffffffffc0b91000
lrw 13286 1 aesni_intel, Live 0xffffffffc0b7d000
gf128mul 15139 1 lrw, Live 0xffffffffc0b78000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0b69000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0b6e000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0b62000
wdat_wdt 13590 0 - Live 0xffffffffc0afe000
pcspkr 12718 0 - Live 0xffffffffc0b03000
iwlwifi 223575 1 iwldvm, Live 0xffffffffc0b15000
btusb 41449 0 - Live 0xffffffffc0b09000
i2c_i801 22637 0 - Live 0xffffffffc0ad4000
btrtl 12945 1 btusb, Live 0xffffffffc0acf000
btbcm 14040 1 btusb, Live 0xffffffffc0aca000
joydev 17389 0 - Live 0xffffffffc0ac0000
btintel 15709 1 btusb, Live 0xffffffffc0abb000
uvcvideo 81079 0 - Live 0xffffffffc0ae9000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0adb000
bluetooth 548688 12 btusb,btrtl,btbcm,btintel, Live 0xffffffffc0a34000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0a09000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0a2f000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0957000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0a0e000
sg 40721 0 - Live 0xffffffffc09fe000
cfg80211 632335 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0962000
rtsx_pci_ms 18168 0 - Live 0xffffffffc0888000
memstick 16760 1 rtsx_pci_ms, Live 0xffffffffc0921000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc093c000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0928000
sony_laptop 58206 0 - Live 0xffffffffc08b6000
rfkill 22391 3 bluetooth,cfg80211,sony_laptop, Live 0xffffffffc05c0000
snd_hda_intel 40356 1 - Live 0xffffffffc08f2000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc08fe000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08db000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc074f000
snd_seq 62663 0 - Live 0xffffffffc08ca000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc073f000
snd_pcm 105708 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc089b000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0892000
snd 83815 12 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0754000
soundcore 15047 1 snd, Live 0xffffffffc05bb000
mei_me 32848 0 - Live 0xffffffffc0745000
lpc_ich 21086 0 - Live 0xffffffffc0738000
mei 91150 1 mei_me, Live 0xffffffffc05a3000
ip_tables 27126 0 - Live 0xffffffffc0597000
xfs 997127 3 - Live 0xffffffffc0793000
libcrc32c 12644 1 xfs, Live 0xffffffffc03d1000
sd_mod 46281 3 - Live 0xffffffffc058a000
sr_mod 22416 0 - Live 0xffffffffc057f000
cdrom 42556 1 sr_mod, Live 0xffffffffc03b8000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03b3000
crct10dif_generic 12647 0 - Live 0xffffffffc0399000
serio_raw 13434 0 - Live 0xffffffffc03ae000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc03a7000
mmc_core 147317 1 rtsx_pci_sdmmc, Live 0xffffffffc076e000
radeon 1502429 0 - Live 0xffffffffc05c8000
i915 1736124 3 - Live 0xffffffffc03d6000
crct10dif_pclmul 14307 1 - Live 0xffffffffc03c6000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc03cc000
crc32c_intel 22094 1 - Live 0xffffffffc03a0000
ahci 34056 2 - Live 0xffffffffc038f000
libahci 31992 1 ahci, Live 0xffffffffc02e2000
libata 243133 2 ahci,libahci, Live 0xffffffffc0352000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc02dd000
i2c_algo_bit 13413 2 radeon,i915, Live 0xffffffffc02d8000
drm_kms_helper 179394 2 radeon,i915, Live 0xffffffffc0325000
ttm 114635 1 radeon, Live 0xffffffffc0308000
video 24538 1 i915, Live 0xffffffffc02d1000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0250000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc02cc000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc02c7000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0303000
r8169 89607 0 - Live 0xffffffffc02ec000
drm 429744 6 radeon,i915,drm_kms_helper,ttm, Live 0xffffffffc025d000
mii 14434 1 r8169, Live 0xffffffffc0258000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc023e000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0239000
dm_mirror 22289 0 - Live 0xffffffffc022e000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc021b000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0228000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc01fb000
proc_modules (5,192 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-05-23 20:10 mortazaghaemi New Issue
2019-05-23 20:10 mortazaghaemi File Added: backtrace
2019-05-23 20:10 mortazaghaemi File Added: dmesg
2019-05-23 20:10 mortazaghaemi File Added: machineid
2019-05-23 20:10 mortazaghaemi File Added: proc_modules
2019-05-23 20:10 mortazaghaemi File Added: suspend_stats